[arch-dev-public] Qt 4.5 and its problems

Allan McRae allan at archlinux.org
Mon Mar 9 16:25:57 EDT 2009

Pierre Schmitz wrote:
> Hi all,
> I just have put Qt 4.5 into testing. It should be compatible to 4.4 in most 
> aspects. But we should have a look at the qt apps and see if anything broke.

Just letting you know that I had to rebuild qgit against Qt 4.5 so you 
can move that at the same time.


More information about the arch-dev-public mailing list